{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "item/generated",
    "textures": {
        "layer0": "item/goat_horn"
    },
    "display": {
        "thirdperson_righthand": {
			"rotation": [0, -90, -45],
			"translation": [0, 4, 0.5],
			"scale": [0.55, 0.55, 0.55]
		},
		"thirdperson_lefthand": {
			"rotation": [0, 90, 45],
			"translation": [0, 4, 0.5],
			"scale": [0.55, 0.55, 0.55]
        },
        "firstperson_righthand": {
			"rotation": [0, -90, 45],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [0, 90, -45],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
        }
    },
    "overrides": [
        {
            "predicate": {
                "tooting": 1
            },
            "model": "item/tooting_goat_horn"
        }
    ]
}
